# Type Alias WidgetSeparatorContent

type WidgetSeparatorContent = {
align?: WidgetSeparatorAlign;
color?: string;
orientation?: WidgetSeparatorOrientation;
size?: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:21

##### Index

### Properties

align?
color?
orientation?
size?

## Properties

### `Optional` align

align?: WidgetSeparatorAlign

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:25

### `Optional` color

color?: string

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:22

### `Optional` orientation

orientation?: WidgetSeparatorOrientation

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:24

### `Optional` size

size?: number

- Defined in jamespot-user-api/src/types/widgets/widgetSeparator.ts:23